# color.yaml should be placed in the directory that contains the imageset
imageset: 'Flattened' # calibratecolor.py and humancolor.py assume already flattened, rotated, etc.
basefile: 'ColorChecker-QHYmini-Schneider23-F11-gain26_10' #'*' or to disambiguate something like 'ColorChecker-QHY600-Milvus50-F11-gain26_15' 
visibleCaptures:
  - '420-NoFilter-'
  - '450-NoFilter-'
  - '470-NoFilter-'
  - '500-NoFilter-'
  - '530-NoFilter-'
  - '560-NoFilter-'
  - '590-NoFilter-'
  - '615-NoFilter-'
  - '630-NoFilter-'
  - '660-NoFilter-'
ignore: # experiment with including and ignoring captures
  - '470-BayerG-'
  - '500-BayerB-'
  - '530-BayerR-'
  - '560-BayerR-'
  - '590-BayerG-'
  - '615-BayerG-'
  - '630-BayerG-'
  - '660-BayerG-'
checker: 
  brand: 'Calibrite Colorchecker Passport'
  serial: '2024'
  owner: 'Todd Hanneken'
  data: 'https://palimpsest.stmarytx.edu/rodeo/2025/data/'
  note: 'Using XYZ values from Chromaxion by way of Tom Rieger'
  automap: # or specify x,y,w,h for each patch
    r: '660-NoFilter-' # could also be c: <3-band color file>
    g: '530-NoFilter-'
    b: '450-NoFilter-'
  xyzvalues:
    filename: 'checkerreference.yaml' # could also be in this file
    reference: 'checkerReferenceChromaxion'
msi2xyz: 'msi2xyz-misha-wheel.txt' # must be specified what it should be even before it actually exists
suffix: 'misha10band'
